.content-wrapper {
  max-width: 1200px;
  margin: 0 auto;
  padding: 0; }

header .content-wrapper {
  display: flex;
  flex-wrap: wrap; }

.interactive-map-header {
  background: url("../img/bg-texture.jpg") repeat top center;
  background-size: 1200px; }

.map-title {
  order: 0;
  flex: 1 1 100%;
  padding: 2.25rem 2.25rem 0 2.25rem; }
  .map-title h1 {
    font-size: 2.25rem;
    text-align: center; }

.map-svg {
  order: 1;
  flex: 1 1 100%;
  padding: 0 2.25rem;
  width: 100%; }
  .map-svg svg {
    width: 100%;
    height: auto;
    object-fit: contain; }
    @media (min-width: 700px) {
      .map-svg svg {
        padding-left: 2.25rem; } }
  .map-svg path {
    transition: all 250ms linear; }

.map-highlight-controls {
  order: 2;
  flex: 1 1 100%;
  padding: 2.25rem 0 0 0;
  display: block;
  width: 100%; }
  @media (min-width: 700px) {
    .map-highlight-controls {
      max-width: 20.625rem;
      border-top: 1px solid #707070;
      flex-shrink: 0; } }
  .map-highlight-controls > div {
    border: 1px solid #707070; }
  .map-highlight-controls h2 {
    text-transform: none;
    margin-top: 1.5rem;
    font-size: 1rem;
    font-family: "Halyard";
    font-weight: 600; }
  .map-highlight-controls p {
    font-size: 1rem;
    font-family: "Halyard";
    font-weight: 400;
    max-width: 13.75rem; }
  .map-highlight-controls a {
    text-decoration: none;
    color: black;
    font-family: "Halyard";
    font-weight: 600;
    font-size: 1.125rem; }
  .map-highlight-controls button {
    display: block;
    width: 100%;
    text-align: left;
    padding: 1rem 2.25rem;
    padding-left: 4.125rem;
    background: url("../img/star.svg") no-repeat 2.25rem center;
    background-size: 1.25rem;
    outline: none;
    border: none;
    font-family: "Halyard";
    font-weight: 600;
    font-size: 1.25rem; }
    .map-highlight-controls button:hover {
      background-color: rgba(255, 255, 255, 0.5); }
    .map-highlight-controls button:focus {
      background-color: rgba(255, 255, 255, 0.5); }
    .map-highlight-controls button[data-selected="true"] {
      background-color: white; }
      .map-highlight-controls button[data-selected="true"]:hover {
        background-color: white; }

@media only screen and (min-width: 1024px) {
  .interactive-map-header {
    padding: 2.25rem 0; }
  header .content-wrapper {
    display: grid;
    grid-template-columns: 20.625rem auto;
    padding: 0 1.5rem; }
  .map-title {
    grid-column: 1 / 2;
    grid-row: 1 / 2;
    padding: 2.25rem;
    border: 1px solid #707070;
    border-bottom: none; }
    .map-title h1 {
      font-size: 3rem;
      text-align: left; }
  .map-svg {
    grid-column: 2 / 3;
    grid-row: 1 / 3;
    padding: 0; }
  .map-highlight-controls {
    grid-column: 1 / 2;
    grid-row: 2 / 3;
    padding: 0; } }

.map-highlight-copy {
  display: none;
  list-style: square;
  padding: 0.625rem 0.625rem 1.5rem 3.75rem;
  background: white; }
  .map-highlight-copy span {
    font-size: 1.125rem;
    display: block;
    padding: 1rem 0;
    margin-left: -2rem; }
  .map-highlight-copy li {
    font-size: 1.125rem;
    margin-bottom: 0.35rem; }

.hwdi {
  padding: 2.75rem 0;
  text-align: center; }

.hwdi-columns {
  display: grid;
  align-items: start;
  grid-gap: 3.5rem;
  margin-top: 3.75rem; }
  @media (min-width: 560px) {
    .hwdi-columns {
      grid-template-columns: repeat(2, 1fr); } }
  @media (min-width: 1140px) {
    .hwdi-columns {
      grid-template-columns: repeat(4, 1fr); } }
  .hwdi-columns > div {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center; }
  .hwdi-columns h3 {
    font-size: 1.5rem;
    margin-bottom: 1.25rem;
    font-family: "Halyard";
    font-weight: 600; }
  .hwdi-columns img {
    display: block;
    width: 12.5rem;
    height: 10rem;
    object-fit: contain; }
  .hwdi-columns p {
    margin-top: 2.25rem;
    font-size: 1.125rem;
    padding: 0 0.35rem; }
    .hwdi-columns p a {
      color: black; }

.wnyh {
  padding: 3.5rem 0; }
  @media (max-width: 900px) {
    .wnyh .content-wrapper {
      padding: 0; } }
  .wnyh h2 {
    text-align: center; }

.wnyh-grid {
  display: grid;
  grid-gap: 2.75rem;
  justify-content: center;
  margin: 0 auto;
  padding: 3.5rem 0;
  max-width: 1200px; }
  @media (min-width: 900px) {
    .wnyh-grid {
      grid-template-columns: 1fr 1fr; } }

.wnyh-column {
  background-color: #f8f8f8;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
  padding: 2.25rem 1rem;
  text-align: center; }
  @media (min-width: 600px) {
    .wnyh-column {
      padding: 2.25rem 2.75rem; } }
  .wnyh-column hr {
    border: 0.5px solid rgba(0, 0, 0, 0.5); }
  .wnyh-column .number-top,
  .wnyh-column h3,
  .wnyh-column p,
  .wnyh-column a {
    text-align: center; }
  .wnyh-column h3 {
    color: #001aff;
    font-size: 2.25rem;
    font-family: "Halyard";
    margin-bottom: 1.5rem; }
  .wnyh-column h4 {
    font-size: 0.875rem;
    text-transform: uppercase;
    font-weight: 400;
    letter-spacing: 0.1em; }
  .wnyh-column h5 {
    font-size: 1.25rem;
    padding: 1.75rem;
    text-align: left;
    max-width: 18.75rem; }
    .wnyh-column h5.full-width {
      max-width: 100%; }
  .wnyh-column p {
    font-size: 1rem;
    max-width: 30rem;
    margin: 0 auto; }
  .wnyh-column img {
    width: 100%; }
  .wnyh-column .number-top {
    margin-top: -1.75rem;
    top: -1.75rem;
    position: relative;
    transform: scale(0.75); }
  .wnyh-column .state-name-primary {
    color: #001aff;
    text-transform: uppercase;
    text-align: left;
    font-weight: 600;
    padding-left: 1.75rem;
    padding-top: 1.75rem;
    margin-bottom: -1.75rem;
    font-size: 1rem; }

.giving-circle-block {
  background: white;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16); }

.giving-circle-description {
  margin: 1.75rem 0;
  padding: 1.5rem;
  border-top: 1px solid rgba(0, 0, 0, 0.15);
  border-bottom: 1px solid rgba(0, 0, 0, 0.15); }
  .giving-circle-description p {
    text-align: left; }

.giving-circle-funding-goal,
.give-smart-results {
  padding: 0 1.75rem 1.75rem; }
  .giving-circle-funding-goal p,
  .give-smart-results p {
    text-align: left; }

.progress-bar {
  height: 1.5rem;
  width: 100%;
  display: block;
  position: relative;
  background: rgba(65, 64, 66, 0.1);
  margin-top: 1.5rem; }

.progress-bar-fill {
  background-color: #001aff;
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  height: 100%; }

.give-smart-candidate {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 2.25rem;
  padding: 0 1.75rem; }

.give-smart-candidate-info p {
  text-align: left;
  font-size: 1rem;
  border-bottom: 1px solid rgba(65, 64, 66, 0.1);
  padding-bottom: 0.625rem;
  margin-top: 0.625rem; }

.give-smart-candidate-info p:first-child {
  margin-top: 0; }

.give-smart-candidate-info p:last-child {
  border: none; }
